BODY	{
	SCROLLBAR-ARROW-COLOR: #303478; 

	SCROLLBAR-FACE-COLOR: #303478; 
	SCROLLBAR-TRACK-COLOR: #303478; 

	SCROLLBAR-3DLIGHT-COLOR: #303478; 
	SCROLLBAR-SHADOW-COLOR: #303478; 
	SCROLLBAR-HIGHLIGHT-COLOR: #303478; 
	SCROLLBAR-DARKSHADOW-COLOR: #303478
}

	a            {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: underline
}
	a:link       {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: underline
}
	a:visited    {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: underline;
}
	a:hover      {
	color: #9966FF;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: underline
}
	a:active     {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: underline
}
	.tekst       {
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
}
	.kop    	 {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
}

	.form		{
	color: #ffffff;
	background-color: #303478;
	border-color: #303478;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
	border-top : 0px;
	border-bottom : 0px;
	border-left : 0px;
	border-right : 0px;
}